PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.call_async - Make an asynchronous RPC call

SYNOPSIS

sunrpc.clnt.call_async

VALUES

prot
    the IP protocol number

proc
    the procedure number in this RPC call

dead
    whether this client is abandoned

progname
    the RPC program name

flags
    flags

xid
    current transmission id

port
    the port number

procname
    the procedure name in this RPC call

vers
    the RPC program version number

prog
    the RPC program number

servername
    the server machine name

SEE ALSO
tapset::rpc(3stap)